Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: MATE Optimus
Upstream-Contact: Martin Wimpress <code@flexion.org>
Source: https://github.com/ubuntu-mate/mate-optimus

Files: *
Copyright: 2015 Clement Lefebvre <root@linuxmint.com>
           2015 - 2019 Martin Wimpress <code@flexion.org>
License: GPL-3+

Files: usr/share/pixmaps/optimus-indicator-intel.svg
Copyright: 2004-2014 Intel Corporation
License: GPL-2

Files: usr/share/pixmaps/optimus-indicator-nvidia.svg
Copyright: 2004-2014 NVIDIA Corporation
License: GPL-2

License: GPL-2
 This package is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License version 2 as published
 by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General
 Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this package; if not, write to the Free Software Foundation, Inc.,
 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public License
 version 2 can be found in the file /usr/share/common-licenses/GPL-2.

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or (at
 your option) any later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
